### Virtual Method

# WebKit WebView run_file_chooser

#### Declaration [src]

    gboolean
    run_file_chooser (
      WebKitWebView* web_view,
      WebKitFileChooserRequest* request
    )

#### Description

No description available.

#### Parameters

`request`

  Type: `WebKitFileChooserRequest`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.